Subject: [multipathtcp] [Technical Errata Reported] RFC6824 (3578)

From: RFC Errata System <[email-masked]>
Date: Mon, 1 Apr 2013 09:11:48 -0700 (PDT)

The following errata report has been submitted for RFC6824,
"TCP Extensions for Multipath Operation with Multiple Addresses".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6824&eid=3578

--------------------------------------
Type: Technical
Reported by: Kasper Dupont <[email-masked]>

Section: 3.1

Original Text
-------------
  Note that new subflows MUST NOT be established (using
   the process documented in Section 3.2) until a Digital Signature
   Standard (DSS) option has been successfully received across the path
   (as documented in Section 3.3).

Corrected Text
--------------
  Note that new subflows MUST NOT be established (using
   the process documented in Section 3.2) until a Data Sequence
   Signal (DSS) option has been successfully received across the path
   (as documented in Section 3.3).

Notes
-----
In this document DSS is indicated as short for both "Digital Signature Standard" and "Data Sequence Signal". I guess the reference to "Digital Signature Standard" was a mistake.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6824 (draft-ietf-mptcp-multiaddressed-12)
--------------------------------------
Title               : TCP Extensions for Multipath Operation with Multiple Addresses
Publication Date    : January 2013
Author(s)           : A. Ford, C. Raiciu, M. Handley, O. Bonaventure
Category            : EXPERIMENTAL
Source              : Multipath TCP
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: Yoshifumi Nishida <[email-masked]>
Date: Wed, 3 Apr 2013 23:28:56 -0700

Hello,
I believe that this errta is correct. But, the type should be editorial
since this is nothing more than an editorial mistake.
I think we'll need confirmation from authors to proceed this.

Thanks,
--
Yoshifumi

On Mon, Apr 1, 2013 at 9:11 AM, RFC Errata System <[email-masked]
> wrote:

> In this document DSS is indicated as short for both "Digital Signature
> Standard" and "Data Sequence Signal". I guess the reference to "Digital
> Signature Standard" was a mistake.
>
> Instructions:
> -------------